HaruDoc::useJPEncodings
HaruDoc::useKREncodings
HaruDoc
PHP Manual

# HaruDoc::useJPFonts

(PECL haru >= 0.0.1)

HaruDoc::useJPFonts — Enable builtin Japanese fonts

### Description

bool HaruDoc::useJPFonts ( void )

Enables builtin Japanese fonts.

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruDoc::useJPEncodings() - Enable Japanese encodings

HaruDoc::useJPEncodings
HaruDoc::useKREncodings
HaruDoc
PHP Manual